perl

module (bold = default) build dependencies
perl/5.24.0/b1

also see Using Software.